package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesubproductcurrency;
import com.qsoft.rs.sincoar.dto.TgenesubproductcurrencyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductcurrencyMapper {

    TgenesubproductcurrencyMapper INSTANCE = Mappers.getMapper(TgenesubproductcurrencyMapper.class);

    Tgenesubproductcurrency getEntidad(TgenesubproductcurrencyDTO tgenesubproductcurrency);

    TgenesubproductcurrencyDTO getDto(Tgenesubproductcurrency tgenesubproductcurrency);

}